


<h1><a name="ata_da_reuniao_de_23_11_2005" id="ata_da_reuniao_de_23_11_2005">Ata da Reunião de 23/11/2005</a></h1>
<div class="level1">

<p>

Presentes: Diego, Gustavo, João, Mateus, Maurício, Nondillo, Robert, Thiago, Fabiano, Paula, Paulo e Rubin.
</p>

<p>
Relator: Paulo
</p>

</div>
<!-- SECTION "Ata da Reunião de 23/11/2005" [1-172] -->
<h3><a name="atividades_culturais" id="atividades_culturais">1. Atividades culturais</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Interpetão considerado atividade do PET e importante. Vai para o histórico.</div>
</li>
<li class="level1"><div class="li"> Robert vai criar o histórico no Trac.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Atividades culturais" [173-333] -->
<h3><a name="anne_franck" id="anne_franck">2. Anne Franck</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Os alunos não tinha habilidades realmente especiais. O interesse era principalmente em aspectos técnicos, como uso de programas, e portanto não foi considerado interessante pelo grupo.</div>
</li>
<li class="level1"><div class="li"> Thiago ficou responsável por comunicar à decisão à Escola.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Anne Franck" [334-619] -->
<h3><a name="organizacao_da_sala" id="organizacao_da_sala">3. Organização da Sala</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Os petianos devem tomar mais cuidado para desligar o ar e os PCS, e organizar a sala ao sair da mesma.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Organização da Sala" [620-763] -->
<h3><a name="pesquisa" id="pesquisa">4. Pesquisa</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Nondillo relatou o evento na Engenharia Elétrica, que visava estimular os alunos fazerem mestrado.</div>
<ul>
<li class="level2"><div class="li"> Os professores mostraram seus projetos na elétrica, e mediante conversa com Nondillo mostraram se dispostos a aceitar petianos que porventura quisessem participar de alguma pesquisa.</div>
</li>
<li class="level2"><div class="li"> A promessa de Pizza foi cumprida, segundo Nondillo não faltou. Exemplo a ser seguido.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Paulo trouxe algumas revistas científicas para estimular os petianos a lerem artigos.</div>
</li>
<li class="level1"><div class="li"> Sexta feira será realizado um jogo-treino do RoboPET.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Pesquisa" [764-1324] -->
<h3><a name="seminario" id="seminario">5. Seminário</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Vinícius apresentou seminário sobre Internet 2.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Seminário" [1325-1404] -->
<h3><a name="discussao" id="discussao">6. Discussão</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi realizada uma discussão sobre o a portaria do PET.</div>
</li>
</ul>

</div>
<!-- SECTION "6. Discussão" [1405-1490] -->
<h3><a name="recomendacoes_internas" id="recomendacoes_internas">6. Recomendações Internas</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi aprovada em caráter experimental o item que estabelece a duração máxima de reunião para uma hora e meia, não sendo contado para esse limite seminários. Itens não discutidos ficam automaticamente para a reunião seguinte;</div>
</li>
</ul>

</div>
<!-- SECTION "6. Recomendações Internas" [1491-] -->